lapacke_sgeqrt.c(3)

NAME
lapacke_sgeqrt.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sgeqrt (int matrix_layout, lapack_int m, lapack_int n, lapack_int nb, float *a, lapack_int lda, float *t, lapack_int ldt)

Function Documentation

  lapack_int LAPACKE_sgeqrt (int matrix_layout, lapack_int m, lapack_int n, lapack_int nb, float * a, lapack_int lda, float * t, lapack_int ldt)

Definition at line 36 of file lapacke_sgeqrt.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.